
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-982e1a29 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-694172b9 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-c4aefc5c { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-8012a020 { font-size: 34px; margin-right: var(--size-xxs); }
.l-6bfca241 { font-size: 24px; font-weight: 600; }
.l-9b829fd4 { -ms-overflow-style: none; scrollbar-width: none; }
.l-7b65f4ce { display: none; }
.l-f30873a0 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-5b1216f5 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-5b1216f5:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-97850931 { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-c74a9959 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-c74a9959:hover { transform: scale(1.05); }
.l-c74a9959 svg { fill: var(--color-text-light); }
.l-41c3905a { display: none; }
.l-1894481f .l-41c3905a { display: inline; }
.l-1894481f .l-f14cac29 { display: none; }
.l-47e03d17 { display: none; }
.l-1a3790c8 { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-5eb656da { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-8012a020 { font-size: 28px; }
.l-6bfca241 { font-size: 20px; }
.l-f30873a0 { gap: var(--size-xxs); }
.l-065a9be7 { display: none; }
.l-47e03d17 { display: block; }
.l-1a3790c8.l-0765646e { display: flex; width: 100%; }
 }
.l-7c72c97c { display: flex; align-items: center; gap: var(--size-s); }
.l-f28889dd { flex: 1; }
.l-60c9a2d7 { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-5f511447 { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-7c72c97c { flex-direction: column; }
.l-60c9a2d7 { flex: auto; }
.l-5f511447 { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-60c9a2d7 { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-3329d538 { display: flex; align-items: center; gap: var(--size-m); }
.l-7a5b8bef { flex: 1; }
.l-6a5512ad { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-3329d538 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-da7ed3c4 { text-align: center; }
 }
.l-3cec2baa { text-align: center; }

.l-14ffc54d { width: 60%; }
.l-c250cd8d { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-c250cd8d::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-b8e59e77 { flex: 1; }
.l-96730193 { position: relative; height: 100%; }
.l-96730193::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-aaaf0c29 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-da676ee4 { flex-direction: column; }
.l-14ffc54d { width: 100%; }
.l-c250cd8d { flex-direction: column; }
.l-c250cd8d::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-96730193 { display: flex; justify-content: flex-start; align-items: center; }
.l-96730193::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-aaaf0c29 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-14ffc54d { text-align: center; }
.l-c250cd8d::before { left: 57px; }
.l-96730193::before { left: 50px; }
.l-aaaf0c29 { font-size: 32px; flex: 0 0 75px; }
 }
.l-c06087c5 { width: 60%; }
.l-c0b4e1ee { padding: var(--size-s) var(--wrapper-padding); }
.l-eb958575 { display: flex; justify-content: flex-start; }
.l-eb958575 svg { fill: var(--color-secondary); }
.l-1c46d984 { justify-content: flex-end; }
.l-4511f7aa { padding: 0 var(--wrapper-padding); }
.l-ce4d39c4 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-c06087c5 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-18bf1660 { flex-direction: column; }
.l-eb958575 svg { transform: scale(0.6); }
.l-4511f7aa { padding: 0 50px 0 50px; }
.l-ce4d39c4 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-4511f7aa { padding: 0; }
.l-ce4d39c4 { padding: 0; }
 }
.l-e048b315 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-e048b315 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-e048b315 { padding: var(--size-s); }
 }
.l-41e354d8 { padding: 0; }
@media screen and (max-width: 1280px) { .l-1570c943 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-41e354d8 { padding: 0 var(--wrapper-padding); }
.l-0187d249 { column-count: 1; }
.l-1570c943 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-0187d249 { text-align: center; }
 }
.l-ba06652f { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-918639d5 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-918639d5::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-c05d4a14 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-5ef14415 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-7e0add1a { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-2c8b10ec { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-991df1ac { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-918639d5 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-918639d5::after { display: none; }
.l-c05d4a14 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-ba06652f { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-c05d4a14 { text-align: center; }
.l-5ef14415 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-9d8a322d { color: var(--color-text); }
.l-5ef14415 { grid-template-columns: 1fr; }
.l-7e0add1a { padding: var(--size-xs); }
.l-2c8b10ec { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-3854c67e { position: relative; gap: var(--size-s); }
.l-3854c67e * { flex: 1; }
.l-ae533797 { width: 80%; margin-inline: auto; }
.l-4f2fd3ef { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-21836b45 { user-select: none; }
.l-21836b45[open] .l-c523db73 { transform: scaleY(1); }
.l-4ff9538f { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-4ff9538f::-webkit-details-marker { display: none; }
.l-c523db73 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-c523db73 svg { fill: var(--color-primary); }
.l-c60165ec { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-4ff9538f { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-c60165ec { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-3854c67e { flex-direction: column; }
.l-ae533797 { width: 100%; margin-top: var(--size-m); }
.l-4f2fd3ef { margin-right: var(--size-s); }
 }
.l-dabc1f91 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-0f8e1b6a { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-7ed5456f { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-7ed5456f { width: 100%; }
 }@media screen and (max-width: 576px) { .l-dabc1f91 { padding: 0; flex-direction: column-reverse; }
.l-0f8e1b6a { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-7ed5456f { text-align: center; }
 }
.l-59fe6e60 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-757a8d7a { text-align: center; }
.l-59fe6e60 { column-count: 1; }
 }
.l-5bbebe2c { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-5bbebe2c::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-fee61090 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-fee61090::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-a2880d20::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-a31345a6 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-d1ed34e3 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-c3c46726 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-8ff7255f { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-362e29e5 { padding-bottom: 37px; }
.l-362e29e5::before { bottom: 0; }
.l-c6e33c4b { padding-top: 35px; }
.l-c6e33c4b::before { top: 0; }
@media screen and (max-width: 768px) { .l-5bbebe2c { flex-direction: column; }
.l-5bbebe2c::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-fc979101 { width: 50%; }
.l-a31345a6 { margin: 0; align-self: initial; }
.l-d1ed34e3 { order: 2; margin-left: auto; align-self: initial; }
.l-c3c46726 { order: 3; align-self: initial; }
.l-8ff7255f { margin-left: auto; align-self: initial; }
.l-fee61090 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-fee61090::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-362e29e5 { padding-bottom: var(--size-xs); }
.l-c6e33c4b { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-c6e33c4b::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-5bbebe2c::before { left: 0; }
.l-fc979101 { width: 100%; }
.l-a31345a6 { margin: 0; }
.l-d1ed34e3 { margin: 0; }
.l-c3c46726 { margin: 0; }
.l-8ff7255f { margin: 0; }
.l-fee61090 { padding-left: var(--size-s); }
.l-fee61090::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-362e29e5 { margin: 0; padding-top: 35px; }
.l-c6e33c4b { padding-top: 35px; }
 }
.l-3d306e20 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-0da06c8f { flex: 1; display: flex; flex-direction: column; }
.l-64ddead1 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-142262a0 { flex: 1; }
@media screen and (max-width: 768px) { .l-142262a0 { margin-top: var(--size-m); }
.l-3d306e20 { flex-direction: column; height: auto; }
 }
.l-038ecf24 { display: flex; align-items: center; gap: var(--size-m); }
.l-2beb1000 { flex: 1; }
.l-18f2f325 { flex: 1; }
@media screen and (max-width: 768px) { .l-038ecf24 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-18f2f325 { text-align: center; }
 }
.l-41fc75d9 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-929a4902 { text-align: center; }
.l-41fc75d9 { column-count: 1; }
 }
.l-1d6106f6 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-ce6250eb { flex: 0 1 560px; }
.l-010954a0 { flex: 1 1 630px; }
.l-774ac38e { flex: 1; }
.l-ba027746 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-2ff111bf { flex: 1; }
.l-06cdfd8d { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-67572f58 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-1d6106f6 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-ce6250eb { flex: auto; }
.l-010954a0 { flex: auto; width: 100%; }
.l-ba027746 { margin-top: var(--size-s); }
.l-2ff111bf { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-06cdfd8d { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-ce6250eb { text-align: center; }
.l-ba027746 { flex-direction: column; }
.l-2ff111bf { flex: auto; text-align: center; }
.l-06cdfd8d { align-items: center; }
 }
.l-b395e59f { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-00dd70ee { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-8d0a7648 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-86a01de6 { display: flex; justify-content: flex-start; align-items: center; }
.l-597b7882 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-21c94aa3 { display: flex; flex-direction: column; }
.l-579f2cf1 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-4eab027b { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-b395e59f { flex-direction: column-reverse; }
.l-00dd70ee { width: 100%; }
 }@media screen and (max-width: 768px) { .l-828f6c82 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-828f6c82 .l-86a01de6 { margin-top: 0; }
.l-86a01de6 { align-items: flex-start; flex-direction: column; flex: 1; }
.l-597b7882 { margin-right: 0; }
.l-21c94aa3 { margin-top: var(--size-xs); }
.l-579f2cf1 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-00dd70ee { text-align: center; }
.l-828f6c82 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-86a01de6 { align-items: center; }
.l-eaa2f57b { margin: 0 auto; }
 }

            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-b1f8b4fa { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-57a048f5 { padding: var(--size-m) var(--size-xl); }
.l-87564d32 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-9f74be58 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-36d0a513 { display: flex; justify-content: flex-start; width: 270px; }
.l-50551603 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-72611e14 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-c3c3fd4a { display: flex; justify-content: flex-start; align-items: center; }
.l-c747822b { font-size: 36px; margin-right: var(--size-xs); }
.l-1f1a454d { font-size: 24px; font-weight: 600; line-height: 1; }
.l-831e41bd { width: 32%; }
.l-eef6fb07 { margin-right: var(--size-xl); }
.l-6487ffa6 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-478441d9 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-87564d32 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-9f74be58 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-22b52fe1 { text-align: center; }
.l-831e41bd { width: 100%; text-align: center; order: 2; }
.l-eef6fb07 { margin-right: 0; order: 3; }
.l-6487ffa6 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-57a048f5 { padding: var(--size-s); }
.l-36d0a513 { width: 100%; }
.l-478441d9 { flex-direction: column; align-items: center; }
.l-6487ffa6 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-ce761c0c { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-ce761c0c svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-ce761c0c { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-768bb869 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-88feebe6 { display: block; }
.l-7bbd0933 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-768bb869 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-7bbd0933 { gap: var(--size-xxs); }
.l-ac495a20 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-1bc5ed97 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-4c5082b5 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-b1324dd8 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-b2ad9881 { font-size: 34px; margin-right: var(--size-xxs); }
.l-8a4565b1 { font-size: 24px; font-weight: 600; }
.l-59810bcf { -ms-overflow-style: none; scrollbar-width: none; }
.l-80f9cc73 { display: none; }
.l-f27f9cd1 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-ad531a24 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-ad531a24:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-cd1a0d45 { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-e4706c4a { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-e4706c4a:hover { transform: scale(1.05); }
.l-e4706c4a svg { fill: var(--color-text-light); }
.l-363e3712 { display: none; }
.l-c7ae9d7f .l-363e3712 { display: inline; }
.l-c7ae9d7f .l-d9106519 { display: none; }
.l-d1db8cf6 { display: none; }
.l-20fd7bbb { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-11128094 { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-b2ad9881 { font-size: 28px; }
.l-8a4565b1 { font-size: 20px; }
.l-f27f9cd1 { gap: var(--size-xxs); }
.l-8b3a5ce6 { display: none; }
.l-d1db8cf6 { display: block; }
.l-20fd7bbb.l-1ae748d4 { display: flex; width: 100%; }
 }
.l-0f425c79 * + * { margin-top: var(--size-xs); }
.l-0f425c79 ul { list-style: disc; }
.l-0f425c79 ul li { margin-left: 16px; }


            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-06094522 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-d595046e { padding: var(--size-m) var(--size-xl); }
.l-d15f2d09 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-5a7b3f63 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-8ac14f4d { display: flex; justify-content: flex-start; width: 270px; }
.l-a44a41c3 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-83055ffd { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-5843149a { display: flex; justify-content: flex-start; align-items: center; }
.l-6c6bf657 { font-size: 36px; margin-right: var(--size-xs); }
.l-5285c8ed { font-size: 24px; font-weight: 600; line-height: 1; }
.l-20325c0a { width: 32%; }
.l-4235c5bc { margin-right: var(--size-xl); }
.l-ebc6bea2 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-90d373e8 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-d15f2d09 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-5a7b3f63 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-c32afbec { text-align: center; }
.l-20325c0a { width: 100%; text-align: center; order: 2; }
.l-4235c5bc { margin-right: 0; order: 3; }
.l-ebc6bea2 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-d595046e { padding: var(--size-s); }
.l-8ac14f4d { width: 100%; }
.l-90d373e8 { flex-direction: column; align-items: center; }
.l-ebc6bea2 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-7e74862e { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-7e74862e svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-7e74862e { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-2758b0e1 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-ada3d539 { display: block; }
.l-a2a5b00b { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-2758b0e1 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-a2a5b00b { gap: var(--size-xxs); }
.l-6b85b949 { width: 100%; }
 }
.l-cd170620 * + * { margin-top: var(--size-xs); }
.l-cd170620 ul { list-style: disc; }
.l-cd170620 ul li { margin-left: 16px; }

.l-21b19f8b * + * { margin-top: var(--size-xs); }
.l-21b19f8b ul { list-style: disc; }
.l-21b19f8b ul li { margin-left: 16px; }

.l-795f79cf * + * { margin-top: var(--size-xs); }
.l-795f79cf ul { list-style: disc; }
.l-795f79cf ul li { margin-left: 16px; }
